@charset "UTF-8";
/* CSS Document */

body {margin: 0;}
.header { background-color: #0f0f1f; padding: 10px 0 10px 0; overflow:hidden; text-align:center;}
.logoRowTopLeft {text-align:right; margin-top: 20px; float: left; width:68%;}
.logoRowTopRight {text-align:left; margin-top: 20px; float: right; width:32%;}
.logoRowBottom {text-align:center; margin-bottom: 20px; clear:both;}
.logoRowTopLeft img, .logoRowTopRight img, .logoRowBottom img {margin: 0 5px 0 5px;}
.logoRowTopRight img {margin: 8px 0 8px 8px;}

/*==========================================
/* 768px minimum width
/*========================================*/

@media only screen and (max-width: 1004px) {

     .header img {max-width: 90%;}
	 .logoRowTopLeft {text-align:center; width: 100%;} 
	 .logoRowTopRight {text-align:center; clear:both; width: 100%; float: none;}
}
